## Coordinator

The coordinator for this sub-project is Philip Blundell (philb@gnu.org). If you want to contribute to this project, please contact him directly.

## Function

This is very obvious. It stores contact details such as addresses and is able to categorize them. Future enhancements will include IrDA IrOBEX support for beaming them in vCard format.

## Status

`gpe-contacts` is in CVS and the unstable feed.

## Screenshots